Almirah.Code - CodeTask #95

Feature # 94 (Closed): Framework version

Framework version
05/19/2024 03:15 PM - Oleksandr Ilvanov

Status: Closed Start date: 05/19/2024
Priority: Normal Due date: 05/19/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 0:30 hour
Target version: 0.1.8 Spent time: 0:30 hour
Description

See parent task for details.

History

#1 - 05/19/2024 04:18 PM - Oleksandr Ivanov
- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented (6031380)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/30

12/06/2025

1/1



https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/60313800a0e9187289050d6ce4fff43278b0d709
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/30
http://www.tcpdf.org

